Subject: categories: preprint: Factorization Systems and Distributive Laws

From: Bob Rosebrugh <[email-masked]>
Date: Thu, 16 Nov 2000 16:38:21 -0400 (AST)

The article whose abstract follows is available from 

www.mta.ca/~rrosebru/

or in hard copy by request (pls include postal address). 

Regards to all,

RJ Wood             Bob Rosebrugh   

------------------------------------------------------------------------

Factorization Systems and Distributive Laws 

R. Rosebrugh and R. J. Wood 

This article shows that the distributive laws of Beck in the bicategory of
sets and matrices determine strict factorization systems on their
composite monads ( = categories). Conversely, it is shown that strict
factorization systems on categories give rise to distributive laws.
Moreover, these processes are shown to be mutually inverse in a precise
sense. Further, an extension of the distributive law concept provides a
correspondence with the classical orthogonal factorization systems.